﻿@model SSCMvc.Models.User

@{
    ViewBag.Title = "Delete";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<fieldset>
    <legend>User</legend>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.MaBranch.BramchName)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.MaBranch.BramchName)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Password)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Password)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Email)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Email)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Fullname)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Fullname)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Mobile)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Mobile)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.DateOfJoin)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.DateOfJoin)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.DateOfLeav)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.DateOfLeav)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Status)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Status)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Remarks)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Remarks)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Usertype)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Usertype)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.MaDesignation.Designation)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.MaDesignation.Designation)
    </div>
</fieldset>
@using (Html.BeginForm()) {
    <p>
        <input type="submit" value="Delete" /> |
        @Html.ActionLink("Back to List", "Index")
    </p>
}
